/* Global Defaults
=====================================================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
b, strong, th { font-weight: bold; }
em, i { font-style: italic; }
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


a, a:active, a:visited { 
    color: #009187;
    outline:0; 
}
a:hover { color: #007167; }

/* Global Elements
=====================================================================*/
body {
	font:14px 'Helvetica Neue', 'Helvetica', 'Open Sans', sans-serif;
	background:#fff;
	min-height: 100%;
	position: static;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
}
.skiplink{
	display:none;
}
.clear {
	clear: both;
}
img {
	max-width: 100%;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
  right:-0.1em;
}
sub {
  bottom: -0.25em;
}

/* Start CSS Coding
=====================================================================*/
.title-slideshow,
#circle-navigation li span,
#intro h1,
#intro h2,
#form-section h1,
.static-page h1,
.static-page h2,
.static-page h3,
.static-page h4,
.static-page h5,
.static-page h5 {
    font-family: 'Oswald', sans-serif;
}
#main-header {
    height:185px;
    width:100%;
    min-width: 1090px;
    margin:0;
    box-shadow: 0 3px 10px rgba(0,0,0,0.3);
    position: relative;
    z-index: 100;
}
#header-container {
    height:185px;
    width:1090px;
    margin:0 auto;

}
#logo {
    width:245px;
    height:185px;
    background: url(../images/logo.png) no-repeat;
    background-size:245px 185px;
    float:left;
    text-indent: -9999px;
}
.open-menu,
.close-menu,
.close-menu-big {
    display: none;
}
#nav {
    float:right;
    font-weight: 300;
    margin:85px 0 0 0;
}
#nav-main {
    list-style: none;
    margin:0;
    position:relative;
}
#nav-main li {
    float:left;
    text-transform: uppercase;
    margin:0 0 0 15px;
}
#nav-main li a {
    text-decoration: none;
    color:#9a8c7e;
    font-size:15px;
}
#nav-main li.current-menu-item a {
    color:#009187;
    font-weight: bold;
}
#nav-main li a:hover {
    color:#009187;
}
#enquire-now{
    position:absolute;
    top:-60px;
    right:0;
    font-weight: 400;
    font-size:18px;
}
#slideshow {
    width:100%;
    box-shadow: 0 3px 10px rgba(0,0,0,0.3);
}
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.flex-control-nav,
.flex-direction-nav {
    margin: 0; 
    padding: 0; 
    list-style: none;
    height:43px;
}
.slides {
    margin: 0; 
    padding: 0; 
    list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
    margin: 0; 
    padding: 0; 
}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px}

#slideshow ul li {
    position: relative;
}
#slideshow ul li img {
    vertical-align: top;
    margin:0;
}
#slideshow .panel-slides {
    width:100%;
    height: 98px;
    position: absolute;
    z-index: 10;
    background: url(../images/back-slider.png) no-repeat 50% 0;
    top: 0; left: 0; bottom: 0; right: 0;
    margin:auto;
    text-align: center;
}
.title-slideshow {
    font-size:40px;
    color:#fff;
    font-weight: bold;
    text-transform: uppercase;
    margin:20px 0 0 0;
}
#slideshow .flex-control-nav,
#slideshow .flex-direction-nav {
    display: none;
}
#content {
    width:1090px;
    margin:0 auto;
    padding:50px 0 10px;
}
#content a, #enquire-now a, #form-section a{
    color:#B5BD5A;
}
#intro {
    margin:0 0 40px 0;
}
#intro h1 {
    text-align: center;
    font-size:46px;
    text-transform: uppercase;
    font-weight: bold;
    color:#009187;
    margin:0 0 20px 0;
}
#intro h2 {
    font-size:36px;
    text-transform: uppercase;
    font-weight: bold;
    color:#009187;
    margin:0 0 10px 0;
    text-align:center;
}
#intro p, #intro ul{
    font-size:16px;
    color:#9a8c7e;
    font-style: italic; 
    text-align: center;
    line-height: 1.5; 
    padding:10px 20px;
}
.video-holder{
    max-width:800px;
    margin:35px auto 0 auto;
}
.embed-container { 
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}
#form-section {
    background: #f9f9f9;
    padding:20px 0;
}
#form-section h1 {
    text-align: center;
    font-size:46px;
    text-transform: uppercase;
    font-weight: bold;
    color:#009187;
    margin:0 0 20px 0;
}
#form-section h2 {
    text-align: center;
    font-size:20px;
    text-transform: uppercase;
    font-weight: bold;
    color:#009187;
    margin:20px 0;
}
#circle-navigation {
    height:340px;
    margin:0 0 70px 0;
    list-style: none
}
#circle-navigation li {
    width:340px;
    height:340px;
    float:left;
    margin:0 35px 0 0;
    position: relative;
    overflow: hidden;
    border-radius: 360px;
    -webkit-clip-path: inset(0 0 0 0 round 360px);
    clip-path: inset(0 0 0 0 round 360px);
}
#circle-navigation li img {
    border-radius:680px;
    
}
#circle-navigation li:last-child {
    margin:0;
}
#circle-navigation li a {
    text-decoration: none;
}
#circle-navigation li span {
    width:340px;
    height:97px;
    background: rgba(180,189,87,0.5);
    position: absolute;
    z-index:10;
    top: 0; left: 0; bottom: 0; right: 0;
    margin:auto;
    display: block;
    text-align: center;
    font-size:36px;
    text-transform: uppercase;
    color:#fff;
    font-weight: bold;
    line-height: 97px;
}
.wrapper {
    padding:0 40px;
}
.static-page .image-left {
    float:left;
    margin-right:50px;
    margin-bottom:20px;
}
.static-page .image-right {
    float:right;
    margin-left:50px;
    margin-bottom:20px;
}
.static-page .enquire-left-col{
    float:left;
    width:49%;
    text-align:center;
}
.static-page .enquire-right-col{
    float:right;
    width:49%;
    text-align:center;
}
.static-page .enquire-image{
    clear:both;
    text-align:center;
    padding-top:20px;
}
.static-page .enquire-image img{
    width:100%;
    max-width:450px;
}
.static-page h1 {
    font-size:50px;
    text-transform: uppercase;
    font-weight: bold;
    color:#b64f15;
    margin:0 0 20px 0;
}
.static-page h2 {
    font-size:46px;
    text-transform: uppercase;
    font-weight: bold;
    color:#b64f15;
    margin:0 0 20px 0;
}
.static-page h3 {
    font-size:16px;
    font-weight: normal;
    color:#000;
    margin:0 0 10px 0;
}
.static-page p {
    font-size:16px;
    color:#9a8c7e;
    font-style: italic;
    line-height: 1.5;
    padding:0 20px;
}
.static-page p a {
    text-decoration: none;
}
.static-page p a:hover{
    text-decoration: underline;
}
.static-page.contact span{
    color:#333;
}

form.register{
    max-width:500px;
    margin:0 auto;
}
form.register label.text-field{
    display:block;
    float:left;
    /*width:20%;*/
    text-align:right;
    margin-top:8px;
    font-size:14px;
    line-height:16px;
    padding:4px 0;
}
form.register input[type="text"], form.register input[type="email"], form.register textarea, form.register .float-right{
    display:block;
    float:right;
    width:80%;
    margin-top:8px;
}
form.register input[type="text"], form.register input[type="email"], form.register textarea{
    font:14px 'Helvetica Neue', 'Helvetica', 'Open Sans', sans-serif;
    line-height:16px;
    padding:4px;
    border:1px solid #888;
}
form.register textarea{
    height:50px;
}
form.register button[type="submit"]{
    margin-top:8px;
    background-color:#009187;
    color:#FFF;
    border-radius:5px;
    padding:6px 12px;
    font-size:14px;
    border:none;
    cursor:pointer;
    float:right;
}
.success{
    background-color:#EAFFEA;
    color:#0C0 !important;
    border:1px solid #0C0;
    border-radius:3px;
    font-size:16px;
    line-height:20px;
    padding:5px 0 5px 10px !important;
    margin:2px 0;
    text-align:left;    
}
.error{
    background-color:#FFF0F0;
    color:#C00 !important;
    border:1px solid #C00;
    border-radius:3px;
    font-size:16px;
    line-height:20px;
    padding:5px 0 5px 10px !important;
    margin:2px 0;
    text-align:left;    
}
#imagelightbox
{
    position: fixed;
    z-index: 9999;
    -ms-touch-action: none;
    touch-action: none;
    -webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
    box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */    
}
#imagelightbox-overlay
{
    background-color: #fff;
    background-color: rgba( 255, 255, 255, .9 );
    position: fixed;
    z-index: 9998;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

#imagelightbox-close
{
    width: 2.5em; /* 40 */
    height: 2.5em; /* 40 */
    text-align: left;
    background-color: #666;
    border-radius: 50%;
    position: fixed;
    z-index: 10002;
    top: 2.5em; /* 40 */
    right: 2.5em; /* 40 */

    -webkit-transition: color .3s ease;
    transition: color .3s ease;
}
#imagelightbox-close:hover,
#imagelightbox-close:focus { background-color: #111; }
#imagelightbox-close:before,
#imagelightbox-close:after
{
    width: 2px;
    background-color: #fff;
    content: '';
    position: absolute;
    top: 20%;
    bottom: 20%;
    left: 50%;
    margin-left: -1px;
}
#imagelightbox-close:before
{
    -webkit-transform: rotate( 45deg );
    -ms-transform: rotate( 45deg );
    transform: rotate( 45deg );
}
#imagelightbox-close:after
{
    -webkit-transform: rotate( -45deg );
    -ms-transform: rotate( -45deg );
    transform: rotate( -45deg );
}

/* Footer
=====================================================================*/
#main-footer {
    width:100%;
    min-width:1090px;
    /* background:#B4BD57 url(../images/back-footer.jpg) no-repeat 50% 0; */
}
#footer-top {
    width:1090px;
    height:245px;
    margin:0 auto;
}
#logo-footer-container {
    width:250px;
    height:245px;
    float:left;
}
#logo-footer {
    width:250px;
    height:170px;
    background: url(../images/logo.png) no-repeat;
    background-size:250px 170px;
    float:left;
    text-indent: -9999px;
    margin:35px 0 0 -35px;
}
#footer-contact {
    width:600px;
    float:left;
    margin:75px 0 0 70px;
}
#footer-contact p {
    line-height: 1.4;
    background: rgba(180,189,87,0.5);
    padding:10px;
}
#footer-contact p, #footer-contact p a, #footer-contact p a:visited{
    font-size:18px;
    color:#999;
    text-decoration:none;
}
#footer-contact p a:hover{
    text-decoration:underline;
}
#footer-contact p span {
    font-weight: bold;
    margin-right:15px;
}
#nav-social {
    list-style: none;
    margin:60px 0 0 0;
    width:40px;
    float:right;
}
#nav-social li {
    width:40px;
    height:40px;
    margin:0 0 5px 0;
}
#nav-social li a {
    width:40px;
    height:40px;
    display: block;
    background:#9a8c7e;
    border-radius: 20px;
    text-indent: -9999px;
}
#nav-social li#icon-facebook a {
    background:#9a8c7e url(../images/icon-facebook.png) no-repeat 50% 10px;
    background-size: 20px 20px;
}
#nav-social li#icon-instagram a {
    background:#9a8c7e url(../images/icon-instagram.png) no-repeat 50% 10px;
    background-size: 20px 20px;
}
#nav-social li#icon-pinterest a {
    background:#9a8c7e url(../images/icon-pinterest.png) no-repeat 50% 10px;
    background-size: 20px 20px;
}
#footer-bottom {
    background: #009187;
    /*height:70px;*/
    /*width:1090px;*/
    margin:0 auto;
    color:#fff;
    text-align:center;
}
#nav-footer {
    list-style: none;
    margin:0;
    float:left;
    margin:15px;
}
#nav-footer li {
    float:left;
    padding:0 20px 0 0;
    margin:0 20px 0 0;
    border-right: 1px solid #666;
}
#nav-footer li a, #nav-footer li a:visited {
    font-size:15px;
    color:#fff;
    text-decoration: none;
}
#nav-footer li a:hover{
    text-decoration:underline;
}
#nav-footer li:last-child {
    border:none;
}